Subject: Re: [patch 01/35] pasemi: rename platform

From: Olof Johansson <[email-masked]>
Date: Sun, 8 Jul 2007 19:18:35 -0500

On Mon, Jul 09, 2007 at 09:52:59AM +1000, Stephen Rothwell wrote:
> On Thu, 05 Jul 2007 12:02:34 -0500 Olof Johansson <[email-masked]> wrote:
> >
> > Rename the pasemi platform to "pasemi" to be in line with the platforms
> > directory name.
> 
> This should also fix a problem further up in that file (in
> pasemi_publish_devices) where we check for "machine_is(pasemi)".

Yup, that's how I discovered the machine name being less than intuitive.

-Olof